Bug 123037 - W4 Test Q7 - grades incorrectly
W4 Test Q7 - grades incorrectly
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
https://academy.redhat.com/instructor...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-11 13:08 EDT by Dean Davis
Modified: 2007-04-18 13:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 12:30:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dean Davis 2004-05-11 13:08:05 EDT
Description of problem:

Answer F will work too as written
Comment 1 Brad Smith 2004-06-18 19:22:13 EDT
Fix is in CVS. A, E and F are now correct.

Note You need to log in before you can comment on or make changes to this bug.